<template>
  <div class="secondary-header-wrapper">
    <b-container fluid class="bv-example-row p-0 m-0">
      <b-row class="p-0 m-0">
        <b-col cols="6" col-sm="12">
          <a href="#" class="header-link pt-4 pl-4">
            <h3>
              Lenovo Partner
              <br />Engage Program
            </h3>
          </a>
        </b-col>
        <b-col cols="6" col-sm="12" class="p-0 m-0">
          <img
            src="http://ramadan-iftar.cat-sw.com/assets/site/images/lenovo.png"
            class="float-right"
            width="50"
            alt="lenovo-pic"
          />
          <h4 class="float-right text-right pt-3 pr-3">
            Smarter
            <br />Technology
            <br />For all
          </h4>
        </b-col>
      </b-row>
    </b-container>
  </div>
</template>

<script>
export default {
  components: {
  }
};
</script>

<style scoped>
.secondary-header-wrapper {
  color: white;
}
.header-link, .header-link:hover {
    color: white;
    text-transform: none !important;
}

</style>
